<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ビジター募集情報掲載</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

	<body>
        <div class="container">
        <header class="row col-8 col-form-label">
            <h2>ビジター募集情報掲載</h2>
        </header>  
        
        
         <div>
    <label for="colFormLabel" class="col-sm-2 col-form-label">内容</label>
    <div class="col-sm-10">
      <input name="name" type="text" class="form-control" id="colFormLabel">
    </div>
  </div>
            
         <div>
    <label for="colFormLabel" class="col-sm-2 col-form-label">チーム名</label>
    <div class="col-sm-10">
      <input name="name" type="text" class="form-control" id="colFormLabel">
    </div>
  </div>
      
       <div>
    <label for="colFormLabel" class="col-sm-2 col-form-label">場所</label>
    <div class="col-sm-10">
      <input name="name" type="text" class="form-control" id="colFormLabel">
    </div>
  </div>
         <div>
    <label for="colFormLabel" class="col-sm-2 col-form-label">日時</label>
    <div class="col-sm-10">
      <input name="name" type="datetime" class="form-control" id="colFormLabel">
    </div>
             
     <div>
    <label for="colFormLabel" class="col-sm-2 col-form-label">メールアドレス</label>
    <div class="col-sm-10">
      <input name="name" type="email" class="form-control" id="colFormLabel">
    </div>
  </div>
  </div>
       <div>
    <label for="colFormLabel" class="col-sm-2 col-form-label">詳細／備考</label>
    <div class="col-sm-10">
        <textarea class="form-control" rows="10" cols="100"></textarea>
    </div>
  </div>
       
        
         <div class="col-sm-4 col-form-label">
        <button value="編集" class="btn btn-primary form-submit">
       　募集情報掲載
        </button>
        </div>
        

        
        <div class="col-sm-4 col-form-label">
        <a href="">myページへ戻る</a>
        </div>
             </div>
    </body>
</html>

